Bug 10610 - rp3 problem
rp3 problem
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-04-05 21:13 EDT by Sujit Mathew
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-06 15:00:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sujit Mathew 2000-04-05 21:13:35 EDT
RP3 tries to dial out even there is no dial tone. It should check for dial
tone before dialing out.
Comment 1 Nalin Dahyabhai 2000-04-06 15:00:59 EDT
The default init string (ATZ) used by rp3 initializes your modem to its built-in
defaults, and the default dial string (ATDT) doesn't change this behavior.

If need be, you can change this by editing /etc/wvdial.conf and modifying
the proper "Init1" string to include "X4" (i.e., change it to "ATZ X4"),
which should force dial tone checking.

Note You need to log in before you can comment on or make changes to this bug.